## cpl-plugin-naco 4.4.0+dfsg

=== debian/changelog ===
cpl-plugin-naco (4.4.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #781655)

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Mar 2015 09:18:46 +0200
