=== debian/control ===
Source: cpl-plugin-naco
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgsl0-dev,
               libcpl-dev (>= 5.3.1),
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.6
Homepage: http://www.eso.org/sci/software/pipelines/naco
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-naco.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-naco.git

Package: cpl-plugin-naco
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl
Suggests: cpl-plugin-naco-calib, cpl-plugin-naco-doc
Multi-Arch: same
Description: ESO data reduction pipeline for the NaCo instrument
 This is the data reduction pipeline for the NaCo instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 NaCo is short for NAOS-CONICA.  It was installed at the Nasmyth B focus of
 UT4 from 2001 through 2013.  In 2014 it was reinstalled on UT1 at the
 Nasmyth A.  It provides adaptive optics assisted imaging, imaging
 polarimetry, coronography and spectroscopy, in the 1-5 micron range.

Package: cpl-plugin-naco-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation for NaCo
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the NaCo instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-naco-calib
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cpl-plugin-naco, wget
Section: contrib/science
Description: ESO data reduction pipeline NaCo calibration data downloader
 This package downloads calibration and other static data of the 
 data reduction pipeline for the NaCo instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 NaCo is short for NAOS-CONICA.  It was installed at the Nasmyth B focus of
 UT4 from 2001 through 2013.  In 2014 it was reinstalled on UT1 at the
 Nasmyth A.  It provides adaptive optics assisted imaging, imaging
 polarimetry, coronography and spectroscopy, in the 1-5 micron range.
