## cpl-plugin-naco 4.4.1+dfsg

=== debian/changelog ===
cpl-plugin-naco (4.4.1+dfsg-2) unstable; urgency=low

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-
    dev (Closes: #807194)

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Dec 2015 11:42:42 +0100

cpl-plugin-naco (4.4.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * Make manpage build reproducible. Closes: #803051

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Nov 2015 11:03:43 +0100

cpl-plugin-naco (4.4.0+dfsg-2) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output.
  * Add simple CI test
  * Loop over all possible upstream package names when downloading
    calibration data
  * Adjust CPL library list for plugins. Closes: #794333
  * Fix FTBS for big endian (taken from cpl-plugin-fors)
  * Fix compilation problem on unstable/gcc5 (taken from cpl-plugin-fors)

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Sep 2015 14:44:23 +0200
