=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libgsl0-dev,
+               libgsl-dev,
                libcpl-dev (>= 5.3.1),
                python,
+               python-astropy,
                python-cpl,
-               python-pyfits,
                python-sphinx
 Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/naco
