=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-naco, python-cpl, python-astropy
