## cpl-plugin-naco 4.4.3+dfsg

=== debian/changelog ===
cpl-plugin-naco (4.4.3+dfsg-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:09:24 +0000

cpl-plugin-naco (4.4.3+dfsg-1) unstable; urgency=low

  * New upstream version 4.4.3+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Jul 2017 20:48:32 +0200

cpl-plugin-naco (4.4.1+dfsg-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8. Use https for VCS URLs

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:24:59 +0200
