=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://www.eso.org/sci/software/pipelines/naco
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-naco.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-naco.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-naco.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-naco.git
 
 Package: cpl-plugin-naco
 Architecture: any
