=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libgsl-dev,
                libcpl-dev (>= 5.3.1),
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/naco
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-naco.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-naco.git
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.4
+Homepage: https://www.eso.org/sci/software/pipelines/naco
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-naco.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-naco
 
 Package: cpl-plugin-naco
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex | python3-cpl
 Suggests: cpl-plugin-naco-calib, cpl-plugin-naco-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the NaCo instrument
@@ -47,7 +46,7 @@
 Depends: ${misc:Depends}, cpl-plugin-naco, wget
 Section: contrib/science
 Description: ESO data reduction pipeline NaCo calibration data downloader
- This package downloads calibration and other static data of the 
+ This package downloads calibration and other static data of the
  data reduction pipeline for the NaCo instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
