=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-naco, python3-cpl, python3-astropy
