## cpl-plugin-naco 4.4.8+dfsg

=== debian/changelog ===
cpl-plugin-naco (4.4.8+dfsg-1) unstable; urgency=low

  * New upstream version 4.4.8+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Mark test as superficial
  * Add overrides for naco_img_detlin.so not linked to libc

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Aug 2019 20:13:42 +0200
