=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libgsl-dev,
                libcpl-dev (>= 5.3.1),
                python3,
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://www.eso.org/sci/software/pipelines/naco
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-naco.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-naco
