## cpl-plugin-naco 4.4.9%2Bdfsg

=== debian/changelog ===
cpl-plugin-naco (4.4.9+dfsg-4) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 13:56:42 +0100

cpl-plugin-naco (4.4.9+dfsg-3) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Mar 2021 17:23:55 +0100

cpl-plugin-naco (4.4.9+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983279)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 14:24:42 +0100

cpl-plugin-naco (4.4.9+dfsg-1) unstable; urgency=low

  * New upstream version 4.4.9+dfsg
  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependency

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Jun 2020 10:25:31 +0200
