=== debian/control ===
Source: cpl-plugin-naco
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgsl-dev,
               libcpl-dev,
               python3,
               python3-astropy,
               python3-cpl,
Build-Depends-Indep: dh-sequence-sphinxdoc,
                     python3-sphinx
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-naco
Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-naco.git
Homepage: https://www.eso.org/sci/software/pipelines/naco
Rules-Requires-Root: no

Package: cpl-plugin-naco
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: esorex | python3-cpl
Suggests: cpl-plugin-naco-calib,
          cpl-plugin-naco-doc
Description: ESO data reduction pipeline for the NaCo instrument
 This is the data reduction pipeline for the NaCo instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 NaCo is short for NAOS-CONICA.  It was installed at the Nasmyth B focus of
 UT4 from 2001 through 2013.  In 2014 it was reinstalled on UT1 at the
 Nasmyth A.  It provides adaptive optics assisted imaging, imaging
 polarimetry, coronography and spectroscopy, in the 1-5 micron range.

Package: cpl-plugin-naco-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: ESO data reduction pipeline documentation for NaCo
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the NaCo instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-naco-calib
Architecture: all
Multi-Arch: foreign
Section: contrib/science
Depends: ${misc:Depends},
         cpl-plugin-naco,
         wget
Description: ESO data reduction pipeline NaCo calibration data downloader
 This package downloads calibration and other static data of the
 data reduction pipeline for the NaCo instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 NaCo is short for NAOS-CONICA.  It was installed at the Nasmyth B focus of
 UT4 from 2001 through 2013.  In 2014 it was reinstalled on UT1 at the
 Nasmyth A.  It provides adaptive optics assisted imaging, imaging
 polarimetry, coronography and spectroscopy, in the 1-5 micron range.
