## cpl-plugin-naco 4.4.9+dfsg

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                python3,
                python3-astropy,
                python3-cpl,
-Build-Depends-Indep: dh-sequence-sphinxdoc,
-                     python3-sphinx
+               python3-sphinx
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-naco
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-naco.git
