## cpl-plugin-naco 4.4.10+dfsg

=== debian/changelog ===
cpl-plugin-naco (4.4.10+dfsg-2build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:26:13 +0000

cpl-plugin-naco (4.4.10+dfsg-2) unstable; urgency=medium

  * Increase tolerance in hdrl_fpn_tests

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Nov 2021 20:41:29 +0100

cpl-plugin-naco (4.4.10+dfsg-1) unstable; urgency=medium

  * New upstream version 4.4.10+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Nov 2021 17:36:13 +0100
