## cpl-plugin-naco 4.4.11+dfsg

=== debian/changelog ===
cpl-plugin-naco (4.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version 4.4.11+dfsg
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Aug 2022 11:32:54 +0200
